@media (min-width:1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 1240px; }
}
@media (max-width:1399px) {
    .box { padding: 27px; }
    .box h3 { font-size: 26px; margin: 10px 0; }
    .box p { line-height: 28px; }
    .innerHeading h5 { font-size: 26px; }
    .experienceBox h3 { font-size: 38px;line-height: 66px;}
    .container{max-width: 1180px;}
    a.sliderBtn{font-size: 26px;}
    .productRow h3 {font-size: 38px;margin-bottom: 15px;}
    a.moreBtn {font-size: 18px;}
    .productRow p{margin-bottom: 20px;}
    .headingStyle span {font-size: 130px;line-height: 135px;}
    .headingStyle h2{font-size: 42px;}
	.ctaInner h2 {font-size: 28px;}
	.ctaInner .moreBtn {font-size: 24px;}
}
@media (max-width:1199px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 100%; }
    .mainSliderBox { padding: 25px 25px 73px; }
    a.sliderBtn { height: 70px; font-size: 26px; line-height: 65px; }
    a.sliderBtn:after, a.sliderBtn:before { height: 70px; width: 70px; }
    .videoImage { height: 550px; }
    .headingStyle span { font-size: 120px; }
    .innerHeader { padding: 46px 0; }
    .innerHeader h1 { font-size: 36px; line-height: 46px; }
    .innerHeader h2, .ctaInner h2 { font-size: 24px; line-height: 36px; }
    .ctaInner .moreBtn { font-size: 20px }
	.productListInner ul.products.columns-4 li .categoryListBox a img {min-width: 215px;min-height: 215px;border-radius: 32px;margin-right: 32px;overflow: hidden;width: 215px !important;}
    ul#mega-menu-primary li a{font-size: 14px;}
	.woocommerce section.related.products ul.products[class*=columns-] li.product, .woocommerce-page section.related.products ul.products[class*=columns-] li.product{max-width: 48% !important;margin: 0 1% 2% !important;width:48%;}
	section.related.products ul li .categoryListBox img{margin: 0 auto 15px;}
	.woocommerce .products ul, .woocommerce ul.products.columns-4{padding: 0 0 0 calc(var(--bs-gutter-x) * 1)  !important;}
}
@media (max-width:1023px) {
	.tabbed-content .item .item-content .table-responsive table {min-width: 600px;}
	.tabbed-content .item .item-content .table-responsive {overflow-x: auto !important;}
	.tabbed-content {padding: 10px;border-radius: 15px;}
	.categoryListing ul.category li{width:50%}
}
@media (max-width:991px) {
    .mainSliderBox p { -webkit-line-clamp: 4; }
    .videoImage { height: 442px; }
    .innerBox .box { padding: 20px; display: block; height: unset; }
    .innerBox .row>.col-lg-4:nth-child(2n) .box { margin: 32px 0; }
    .innerBox .box h3 { font-size: 22px; }
    .innerBox .box p { font-size: 14px; line-height: 24px; }
    .innerBox .box a.readMoreBtn { margin-top: 20px; }
    .experienceBox h3 { font-size: 40px; line-height: 50px; }
    .experienceBox { border-radius: 22px; height: 100%; display: flex; flex-wrap: wrap; flex-direction: column; justify-content: center; }
    .experienceBox:before { width: 80px; height: 80px; right: -50px; }
    .experienceBox:after { width: 30px; height: 24px; right: -26px; background-size: 100%; }
    .experienceBox h6 { width: min-content; margin: 0 auto; }
    .productRow h3 { font-size: 32px; margin-bottom: 10px; }
    .headingStyle span { font-size: 100px; }
    .industryImg { height: 250px; }
    .testimonialSlide { padding: 20px; }
    .testimonialSlide p { line-height: 28px; }
    .blogImg { height: 350px; }
    .blogBox { border-radius: 20px; }
    .blogImg img { border-radius: 20px }
    .blogDesc { padding: 20px }
    .blogDesc h3 { font-size: 18px; margin-bottom: 18px; }
    .blogDesc { transform: translateY(48%); }
    footer p { font-size: 12px }
    .patronLogo { border-radius: 20px; height: 100px; }
    .patronLogo img { height: 100%; }
    .blogSection .row .col-md-6:nth-child(3) { display: none }
    .productBox { flex-wrap: wrap; }
    .productDetails { margin-top: 32px; }
    .productDetails p { line-height: 28px; margin: 10px 0 0; }
    .productDetails h3 { font-size: 26px; }
    .products a.moreBtn { margin: 18px 0 0 auto; }
    .innerHeader h2, .ctaInner h2 br { display: none; }
    .ctaInner { border-radius: 20px; padding: 20px; }
    .ctaInner .moreBtn { font-size: 18px; width: 250px; padding: 8px 18px 13px; }
    .caseBox { margin-bottom: 32px }  
    .woocommerce div.product {display: flex;flex-wrap: wrap;flex-direction: column;}
    .wooGallery, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{width: 100%;float: unset;position: unset;}  
    .tabbed-content{margin-top: 16px;}
    .productListInner {margin: 30px 0 32px;}
    .productListInner ul.products.columns-4 li .categoryListBox a{flex-wrap: wrap;justify-content: center;}
    .productListInner ul.products.columns-4 li .categoryListBox a h2{text-align: center;}
    .productListInner ul.products.columns-4 li .categoryListBox a.product_type_simple{position: unset;margin: 20px auto 0;}
    .productListInner ul.products.columns-4 li .categoryListBox a img{margin: 0 auto;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{color: #fff;}
    #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary{position: unset;}
    header#masthead nav.navbar a.custom-logo-link {order: 1;}
    header#masthead nav.navbar .mega-menu-wrap {order: 3;}
    header#masthead nav.navbar .navBtn {order: 2;}
    #mega-menu-wrap-primary .mega-menu-toggle {background: #1a3475;padding: 12px;border-radius: 10px;height: 50px;position: absolute;top: 0;right: 0;z-index: 9999;border: 1px solid #fff;}
	#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open {z-index: 99999999;}
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{position: fixed;width: 100%;left: 0!important;height: 100%;top: 0;padding: 75px 0 0;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li ul.mega-sub-menu ul.mega-sub-menu > li:first-child{display: none!important;}
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column{width: 100%!important;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li ul.mega-sub-menu ul.mega-sub-menu li{justify-content: start;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{color: #fff;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{box-shadow: none;}
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{ width: 30px;height: 2px;}
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-box{width: 30px;height: 22px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{color: #fff;}
}
@media (max-width:767px) {
    .videoImage img { width: 100%; }
    .mainBannerSlider { margin-top: 32px; }
    a.sliderBtn { max-width: 300px }
    section.aboutSection, .experienceSection { margin-top: 20px }
    .headingStyle span { font-size: 75px; }
    .headingStyle h2 { font-size: 42px; }
    .experienceBox:before { width: 50px; height: 50px; right: -36px; border: 5px solid #fff; }
    .experienceBox:after { width: 22px; height: 22px; right: -22px; background-size: 100%; }
    .experienceBox h3 { font-size: 34px; line-height: 40px; }
    .experienceBox h6 { font-size: 16px; line-height: 18px; }
    .productCategory ul { max-height: 0; overflow: hidden; transition: max-height 1s ease-out;margin: 16px 0 0}
    .productCategory.open ul { height: auto; max-height: 100%; transition: max-height 1s ease-in !important; }
    .productCategory { margin-bottom: 16px; padding: 15px 25px 18px; border-radius: 16px; box-shadow: 0 3px 6px #00000029; }
    .productCategory h3 { margin-bottom: 0; padding-bottom: 15px; padding-left: 30px; }
    .productCategory.open ul li:last-child a { margin-bottom: 8px; }
	.leftsideBar{margin: 0 0 15px;}
    .productCategory h3:after { content: ''; position: absolute; left: -9px; top: 2px; background-image: url(../images/down.svg); background-repeat: no-repeat; width: 20px; height: 20px; transform: rotate(-90deg); transition: 0.3s all ease-in-out; background-size: 100%; }
    .productCategory.open h3:after { transform: rotate(0deg); top: -2px; left: 0; }
    .ctaInner {flex-wrap: wrap;}
	.newsBox, .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{width:50%;margin-bottom: 10px!important;}
    .productListInner ul.products.columns-4 li:nth-child(odd) {padding-right: 10px!important;}.productListInner ul.products.columns-4 li:nth-child(even) {padding-left: 10px!important;}
    .productListInner ul.products.columns-4 li .categoryListBox a h2{font-size: 18px;}
	.woocommerce section.related.products ul.products[class*=columns-] li.product, .woocommerce-page section.related.products ul.products[class*=columns-] li.product{max-width: 100% !important;margin: 0 0% 2% !important;width:100%;}
	.nav-links{display:none;}
}
@media (max-width:575px) {
    .videoImage { height: 250px; }
    .playButton { width: 50px; height: 50px; line-height: 45px; }
    .playButton img { width: 20px; }
    .headingStyle span { font-size: 46px; line-height: 46px; }
    .innerHeading h5 { font-size: 20px; }
    .headingStyle h2 { font-size: 34px; }
    .experienceBox { margin-bottom: 16px; height: auto; }
    .experienceCounter .row .col-lg-3:nth-child(2) .experienceBox:before, .experienceCounter .row .col-lg-3:nth-child(2) .experienceBox:after { display: none; }
    .productRow p { line-height: 24px; }
    .productRow h3 { font-size: 26px; margin-bottom: 5px; }
    .innerHeading p { line-height: 24px; font-size: 14px; }
    .blogImg { height: 270px; }
    .blogBox { margin-bottom: 20px; }
    .copyRight { flex-direction: column; }
    .copyRight ul { margin-top: 15px; }
    footer { padding: 30px; }
    .ctaInner {justify-content: center;text-align: center;}
    .ctaInner .moreBtn{margin: 10px auto;}
    .innerHeader {padding: 25px 0;}
    .innerHeader h1 {font-size: 24px;line-height: 36px;}
    .woocommerce .flex-viewport img{height: max-content;width: 100%!important;height: auto!important;}
    .brochureBox{flex-wrap: wrap;}
    .brochureBox .title{text-align: left;margin: 15px;}
	.brochureBox .imageTitle {flex-wrap: wrap;width: 100%;justify-content: center;align-items: center;margin: 0 0 15px;}
	.brochureBox a{margin:0 auto;}
    .summary.entry-summary h2{font-size: 28px;}
    .summary.entry-summary h3{font-size: 22px}
    .newsBox, .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{width: 100%;}
    nav.navbar {justify-content: start!important;padding: 0;}
    .navbar .contactBtn {padding: 8px 18px 9px 18px;font-size: 14px;margin-left: 20px;text-transform: capitalize;}
    #mega-menu-wrap-primary .mega-menu-toggle{padding: 10px;height: 40px;}
	.product .caseStudySection .caseBox .caseImg{display:none;}
	.product .caseStudySection .caseBox h5, .product .caseStudySection .caseBox h6{margin:5px 0;}
	header#masthead{position:relative;min-height: 74px;}
	.navbar .contactBtn {font-size: 0;padding: 25px 25px 25px 25px;position: absolute;right: 80px;top: -5px;}
	.navbar .contactBtn:before {content: '\f095';font-size: 20px;color: #fff;font-family: 'FontAwesome';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
	.categoryListing ul.category li{width:100%}
	.blogDetails header h2{font-size:24px;}
	.blogDetails p {line-height: 26px;font-size: 16px;}
    /*.experienceBox:before {

        width: 60px;

        height: 60px;

        bottom: -33px;

        top: unset;

        left: 50%;

        transform: translateX(-50%);

    }

    .experienceBox:after {

        width: 22px;

        height: 22px;

        bottom: -13px;

        background-size: 100%;

        left: 50%;

        transform: translateX(-50%) rotate(90deg);

        top: unset;

    }*/ }
@media only screen and (max-width:479px){
    .mainSliderBox h2 {font-size: 22px;margin-bottom: 10px;}
    .mainSliderBox p {font-size: 16px;margin-top: 0;line-height: 26px;}
    .mainSliderBox {min-height: 280px;max-height: 280px;padding: 25px 25px 30px;}
    a.sliderBtn {height: 60px;font-size: 22px;line-height: 58px;max-width: 100%;}
    a.sliderBtn:after, a.sliderBtn:before {height: 60px;width: 60px;border: 5px solid #fff;border-radius:100%;background-size: 28px;}
    .headingStyle h2 {font-size: 28px;}
    .innerHeading h5 {font-size: 16px;line-height: 28px;}
    .experienceBox:before {width: 40px;height: 40px;right: -26px;border: 3px solid #fff;}
    .experienceBox:after {width: 15px;height: 15px;right: -13px;}
    .productRow h3 {font-size: 24px;margin: 10px 0;}
    .productRow p {line-height: 22px;font-size: 14px;}
    a.moreBtn {font-size: 16px;padding: 8px 20px 10px 20px;}
    .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 2px);width: 10px;height: 10px;}
    .testimonialInner .testimonialSlide {margin-bottom: 30px;}
    .blogSection {padding: 22px 0;margin-top: 22px;}
    .blogImg {height: 175px;}
    a.moreBtn.mt-5.mx-auto {margin-top: 1rem !important;}
    footer {padding: 10px 0 20px;}
    footer h4 {padding-bottom: 13px;position: relative;font-size: 20px;font-weight: 600;margin: 20px 0 15px;}
    .newsBox input {height: 50px;}    
    .swiper-pagination.mainBannerPagination {bottom: var(--swiper-pagination-bottom,80px);}
    .blogDesc h3 {font-size: 16px;margin-bottom: 10px;}
    .headingStyle span {font-size: 36px;line-height: 36px;}
}